system {
  identity "knot 1.2.0";
  storage "/usr/local/var/knot";
}

interfaces {
  my-iface { address 127.0.0.1@5353; }
}

zones {
  example.com {
    file "/usr/local/etc/knot/example.com.zone";
  }
}

log {
  syslog { any info, notice, warning, error; }
}
